.rk_button {
position: relative;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    border-color: #1670bf;
    width: 320px;
    height: 87px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
    background-color:  #1074b7;
	color: -webkit-link;
    cursor: pointer;
	
    border: none;
	color: white;
	padding: 16px 26px;
	text-align: center;
	font-size: 16px;
	
  
  link: yes;
}
.rk_button:hover 
{
  background-color:    #0f4680;
  color: -webkit-link;
    cursor: pointer;
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 3px 3px 12px 3px rgba(0,0,0,0); 
	box-shadow: 0px 5px 9px -5px #000000, 3px 3px 12px 3px rgba(0,0,0,0);
    border: none;
	color: white;
	padding: 16px 26px;
	text-align: center;
	font-size: 16px;
	linking-onclick;
}
/*.rk_button {
  display: inline-block;
  border-radius: 4px;
  vertical-align: middle;
  width: 290px;
    height: 87px;
  background-color:  #1074b7;
  border: none;
  color: white;
  text-align: center;
  font-size: 28px;
  padding: 12px 22px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.rk_button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.rk_button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.rk_button:hover span {
  padding-right: 25px;
}

.rk_button:hover span:after {
  opacity: 1;
  right: 0;
}*/
